cURL
curl --request GET \ --url https://api.tickflow.org/v1/quotes \ --header 'x-api-key: <api-key>'
{ "data": [ { "amount": 123, "high": 123, "last_price": 123, "low": 123, "open": 123, "prev_close": 123, "symbol": "<string>", "timestamp": 123, "volume": 123, "ext": { "amplitude": 123, "change_amount": 123, "change_pct": 123, "name": "<string>", "turnover_rate": 123 } } ] }
Documentation IndexFetch the complete documentation index at: https://docs.tickflow.org/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.tickflow.org/llms.txt
Use this file to discover all available pages before exploring further.
标的代码,逗号分隔, 例如 "600000.SH,000001.SZ"
标的池 ID,逗号分隔, 例如 "CN_Equity_A,CN_ETF"
查询成功
实时行情响应
Show child attributes